GIF2FB
1
BRL-CAD
BRL-CAD

# gif2fb

display GIF file on frame buffer

      gif2fb
        -h
        -v
        -F "framebuffername"
        "GIF
        file
        name"

## DESCRIPTION

`gif2fb` displays on a frame buffer the images described by a CompuServe GIF (Graphics Interchange Format) file. The `-F` option outputs to the specified frame buffer instead of the one specified by the FB_FILE environment variable (or the default frame buffer, if FB_FILE is not set). The frame buffer size requested will be the same as the input GIF screen size. The actual size obtained depends on details of the specific frame buffer. The `-h` option prints the GIF screen size on stderr. The `-v` option printd additional information about the GIF file on stderr. The GIF file name Specifies the GIF input file to be translated, rather than reading the file from the standard input.

## SEE ALSO

“A Standard Defining a Mechanism for the Storage and Transmission of Raster-Based Graphics Information”, June 15, 1987 (CompuServe Incorporated). libfb 3,gif-fb 1.

## DIAGNOSTICS

Error messages are intended to be self-explanatory.

## AUTHOR

Christopher T. Johnson

## COPYRIGHT

This software is Copyright (c) 1994-2013 by the United States Government as represented by U.S. Army Research Laboratory.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.